UNIMPLEMENTED(2)

NAME
afs_syscall, break, gtty, lock, mpx, prof, stty, ulimit - unimplemented system calls

SYNOPSIS
Unimplemented system calls.

DESCRIPTION
These system calls are not implemented in the Linux 1.2.4 kernel.

RETURN VALUE
These system calls always return -1 and set errno to ENOSYS.

SEE ALSO
obsolete(2), undocumented(2).